GRE - Bug #2620

849509- student attempted the mock test 2 issue essay however she says it's says wasn't
recordedand the score is 0

01/28/2023 05:31 AM - saipriya CM

Status: Closed Start date: 01/28/2023
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Sushma Kumari

Mobile: +918447837984

Email: roysusshma90@gmail.com
Drupal Id: 849509

Course: GRE 90

Validity : 90 + 30 days

Welcome mail sent

NOTE: Enrolled on 20th May 2022.

student attempted the mock test 2 issue essay however she says the essay wasn't recorded and the score is 0

History

#1 - 01/28/2023 10:23 AM - sasikiran QA

- Assignee changed from sasikiran QA to saipriya CM

Attach switchuser screenshots

#2 - 01/28/2023 12:23 PM - saipriya CM
- Attachments IMG-20230126-WA0001.jog added

- Assignee changed from saipriya CM to sasikiran QA

Switch user screenshot attached

#3 - 01/30/2023 06:52 AM - sasikiran QA
- Attachments clipboard-202301301222-qhpcg.png added

- Assignee changed from sasikiran QA to poojesshwaran V

User claims she has attempted the Issue section, however it is not recorded. Please check this.
User's MT 3-5 are locked, however user has validity till 07-02-2023
#4 - 01/30/2023 06:55 AM - saipriya CM

Student attempted the 2nd MT Issue Essay completely however the same wasn't recorded
Also the MTs from 3rd till 5th are locked for the student to attempt
Pls check the above 2 issues for the student

#5 - 02/02/2023 06:04 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA
MT Reset Done

#6 - 02/10/2023 06:35 AM - sasikiran QA
- Status changed from New to Closed

- Assignee changed from sasikiran QA to saipriya CM
